﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #666633;
}
#container {
	padding: 0px;
	border-style: solid none none none;
	border-width: medium 0 0 0;
	border-color: #000000;
	background-color: #fff;
	width: 950px;
	margin: 0 auto;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
#masthead {
	text-align: left;
	background-color: #339933;
	width: 950px;
	color: #FFFFFF;
	margin-top: 15px;
	height: 105px;
}
#navigation {
	background-color: #FFFF99;
	overflow: hidden;
	color: #00CC00;
}
#page_content {
	position: relative;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
}
#column_l {
	width: 570px;
	margin: 0;
	padding: 0 15px;
	background-color: #fff;
	float: left;
}
#column_r {
	width: 320px;
	margin: 0 10 0 10;
	float: left;
	padding: 0px 15px 0px 15px;
	background-color: #FFFF99;
	position: relative;
}
#footer {
	width: 950px;
	text-align: center;
	background-color: #339933;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Styles for Masthead */
#masthead img {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 105px;
}
#masthead p {
	font-size: 25px;
	color: #fff;
	margin: 10px 10px 0;
	width: 500px;
}
#column_r p {
	font-size: 11px;
	margin: 7px;
	text-align: justify;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #CC0000;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #c9c9c9;
	font-weight: bold;
}
#navigation a:hover {
	color: #339933;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #a9a9a9;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	color: #003300;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.clearleft {
	clear: left;
}
.smallfont {
	font-size: x-small;
}
.justified {
	text-align: justify;
}
